mat-card {
  max-width: 600px;
  margin: 2em auto;
  padding: 2em;
}

.button-group {
  display: flex;
  justify-content: space-between;
  margin-top: 1em;
}
.form-group {
  display: flex;
  flex-direction: column;
}
